% Nacteni NS

net10 = newff(input10,target10,[5 1],{'logsig' 'purelin'},'trainlm','learngdm','mse');

%Trenovani NS

net.trainParam.epochs=1000;
net.trainParam.goal=0;
net.trainParam.mu=1;
[net10,tr] = train(net10,input10,target10);

%Simulovani

output10=sim(net10,sample10);
